Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001023SpeedFanHardware supportpublic2007-11-09 11:182009-05-30 13:04
Reporterkaajee 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMDOSXPOS VersionMCE
Product Version4.33 
Target VersionFixed in Version4.39 beta 
Summary0001023: Support for Gigabyte GA-MA69GM-S2H
DescriptionI would like to have more control over my fans on my Gigabyte GA-MA69GM-S2H. The CPU fan (header) is controllable, but the other fan (header)chassis/case is not. The readings (RPM) seem to be ok, but i can not control it.
See the screenshot i made and posted:
http://www.xs4all.nl/~joho071/kj/dump/speedfan690g.jpg [^]

Also i can not read any SMART info from my Samsung SATAII disk connected to the onboard SATA controller. Is this a driver issue, speedfan issue of something else?
Here's the info from Speedfan:

SuperIO Chip=IT8716F
IT8712F(J) found on ISA at $228
----
info1:

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked ATI SB600 SMBUS at $0B00
Scanning ISA BUS at $0290...
SuperIO Chip=IT8716F
Linked ISA BUS at $0228
Scanning AtiIgp SMBus at $0B00...
Scanning ISA BUS at $0228...
IT8712F(J) found on ISA at $228
SMART Enabled for drive 0
Found SAMSUNG SP2514N (250,1GB)
End of detection
Loaded 0 events

-----------

info2:

Scanning SMBus at $0B00...
Decoding DIMM #0
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB
Decoding DIMM #1
 Memory type is DDR2
 Module Ranks : 2
 Levels : 1.8V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 1024MB

-----------
ATI AHCI Compatible RAID Controller v.2.5.1540.39

TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filesjpg file icon speedfan690g.jpg [^] (290,470 bytes) 2007-11-09 11:18

- Relationships

-  Notes
(0003179)
kaajee (reporter)
2007-11-09 11:33

I've tried the latest SF version, also the latest beta version......
(0003180)
kaajee (reporter)
2007-11-09 17:29

ps2: i know now that S.M.A.R.T. info is not visible because i choose for AHCI (instead of Native IDE) in my BIOS. Is it possible to add support for AHCI ('devices')?
(0003217)
kaajee (reporter)
2007-12-21 00:14

any news on this?

The Gigabyte GA-MA69GM-S2H is becoming more and more populair, especially by HTPC users, these users want full control over all fans because of the silence....so please........

- Issue History
Date Modified Username Field Change
2007-11-09 11:18 kaajee New Issue
2007-11-09 11:18 kaajee Status new => assigned
2007-11-09 11:18 kaajee Assigned To => alfredo
2007-11-09 11:18 kaajee File Added: speedfan690g.jpg
2007-11-09 11:33 kaajee Note Added: 0003179
2007-11-09 17:29 kaajee Note Added: 0003180
2007-12-21 00:14 kaajee Note Added: 0003217
2009-05-30 13:04 alfredo Status assigned => resolved
2009-05-30 13:04 alfredo Resolution open => fixed
2009-05-30 13:04 alfredo Fixed in Version => 4.39 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4061 seconds.
memory usage: 8,053 KB
Powered by Mantis Bugtracker